<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Bulk_Buyout_Amount__c</fullName>
    <externalId>false</externalId>
    <formula>( Averaged_Bulk_Revenue__c *  Contract_Term_Remaining_Months__c ) * 0.20</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <inlineHelpText>( Averaged_Bulk_Revenue__c *  Contract_Term_Remaining_Months__c ) * 0.20</inlineHelpText>
    <label>Bulk Buyout Amount</label>
    <precision>18</precision>
    <required>false</required>
    <scale>2</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Currency</type>
</CustomField>
